Subject: [Iasa20] Alexey Melnikov's No Objection on draft-ietf-iasa2-trust-update-01: (with COMMENT)

From: Alexey Melnikov <[email-masked]>
Date: Thu, 11 Oct 2018 03:02:20 -0700

Alexey Melnikov has entered the following ballot position for
draft-ietf-iasa2-trust-update-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-iasa2-trust-update/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I generally support this document.

One small question: is it clear from this or other document which body confirms IESG selection?

---

From: Alissa Cooper <[email-masked]>
Date: Thu, 11 Oct 2018 09:06:23 -0400

> On Oct 11, 2018, at 6:02 AM, Alexey Melnikov <[email-masked]> wrote:
> 

Under the old system, there was no confirming body for the IESG appointments to the IAOC. I think the intent here was to continue to follow that model for the Trust appointments.

There is some text in RFC 4071 Section 4 suggesting that the IESG (and IAB) use open processes to field candidates. This document could make similar recommendations if that seems warranted.

Alissa

> 
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

---

From: Jari Arkko <[email-masked]>
Date: Thu, 11 Oct 2018 17:15:28 +0300

> There is some text in RFC 4071 Section 4 suggesting that the IESG (and IAB) use open processes to field candidates. This document could make similar recommendations if that seems warranted.

With Alissa’s help, I clarified both points in the upcoming version of the draft.

Jari